.select2-container--default.select2-results__option--highlighted[aria-selected] {
  background-color: yellowgreen;
  color: white;
}

.table > tbody > tr > * {
  vertical-align: middle;
}

.name-tag {
/* do not grow, dont shrink, fix width */
/* 1320 x 825 */
flex: 0 0 1320px;
height: 825px;
position: relative;
max-height: 825px;
margin-top: 5px;
margin-left: 5px;
background-image: url("/assets/img/bg-saham.jpg");
}

img.tengah {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.name-tag>span.text-nomor{
  position: relative;
  top: 290px;
  left: 300px;
  font-size: 24px;
  font-family: Calibri;
  font-weight: bold;
}
.name-tag>img.qrcode{
  position: relative;
  width: 125px;
  border: 3px solid black;
  top: 10px;
  left: 165px;
}